From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 September 2004<P>

Dang, my regular email is down.<BR>
<BR>
If anyone needs to email me use kirkjerk at gmail dot com. <BR>
<BR>
Anyway, in terms of an essay, you can look to past issues to get an idea of what I'm looking for. Just on some topic of interpersonal romance...or it can be a review of a movie or video or book or website.  <BR>
<BR>
Frankly, if you can write halfway decently it's a pretty easy way to get read on the blender...
<HR>
From: <a href="/blend/av.cgi?id=1509">hollywoodfox</a><BR>
Date: 4 September 2004<P>

Echo-<BR>
<BR>
I'm really glad you enjoyed it! I really appreciate feedback of any sort. <BR>
:-)<BR>
<BR>
-hollywood
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 4 September 2004<P>

Chris ~ Very nice writing of late.  Thanks for sharing.
<HR>